[Startup]
AppName=ASUS WLAN Card Utilities/Driver
ProductGUID=8F722FA9-B994-4C9B-B292-FD32D6206EDF
CompanyName=ASUS
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=0
[Languages]
Default=0x000a
count=2
key0=0x0009
key1=0x000a
